@charset "UTF-8";

#anaBlog .blogWrap .blogRight ul.archive {

}

#anaBlog .blogWrap .blogRight ul.archive li {
	padding: 10px 0;
}
#anaBlog .blogWrap .blogRight ul.archive li h4 {
	font-size: 21px;
    	font-weight: 700;
	margin: 0 0 3px;
}
#anaBlog .blogWrap .blogRight ul.archive li h5 {
}

#anaBlog .blogWrap .blogRight .blogContent .youtubeWrap {
	position: relative;
    	padding-top: 56.25%;
    	text-align: center;
    	margin: 0 auto 50px;
    	height: 0;
    	overflow: hidden;
}
#anaBlog .blogWrap .blogRight .blogContent .youtubeWrap iframe {
	position: absolute;
    	top: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
}

/*スマホ*/
@media ( max-width : 840px ) {
	#anaBlog .blogWrap .blogRight ul.archive li h4 {
		font-size: 17px;
	}
	#anaBlog .blogWrap .blogRight ul.archive li h5 {
		font-size: 14px;
	}
	#anaBlog .blogWrap .blogRight .blogContent .youtubeWrap {
		margin-bottom: calc(100vw * 50 / 390);
	}
}

